"
  call Hello,
  call World"
  call stringa

hello
  call a
  call type
ret


  upsh 1
  upsh 2
  call multiply
  upsh 3
  call plus
  upsh 4
  call divide
  call print

  call hello
  call cr

  call bye
